package main

import(
	"fmt"
	"github.com/microcosm-cc/bluemonday"
)

func main(){
	p := bluemonday.NewPolicy()
	untrusted := "<scr\u0130pt>&lt;script&gt;alert(document.domain)&lt;/script&gt;"
	fmt.Printf("Raw: %s\n", untrusted)
	sanitized := p.Sanitize(untrusted)
	fmt.Printf("Sanitized: %s\n", sanitized)
}
